--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an Hash that maps the type of action to a list of ActionDescriptions.
- !ruby/struct:SM::Flow::H 
  level: 4
  text: Returns
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "Hash{Symbol=>Array[Templater::ActionDescription]}:"
    body: A Hash of actions
  type: :NOTE
full_name: Templater::Generator::actions
is_singleton: true
name: actions
params: ()
visibility: public
